

body{
	background-color: white;
	}

div.vizit-box.vb-panel{
	border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
div.vizit-box.vb-panel div.vizit-box-head{
	border-bottom: 1px solid;
	border-color: #ddd;
		border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid white;
			background-color: #f5f5f5;
	    color: #333333;
    font-size: 16px;
	
        
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 10px 15px;
}
    div.vb-page-content div.goods-view-content div.goods-properties span.h2,
    div.vb-page-content div.goods-view-content div.tab-pane h2:first-child{
        font-weight: 400;
        margin-top: -10px;
        padding: 9px 10px;
        line-height: 24px;
        margin-right: -11px;
        margin-left: -11px;
        font-size: 16px;
        background-color: #f5f5f5;
        color: #333333    }
div.vizit-box.vb-panel div.vizit-box-head a{
	color: #333333;
    font-size: 16px;
    text-decoration: underline;
}
div.vizit-box.vb-panel div.vizit-box-head a:hover{
	text-decoration: none;
}
div.vizit-box.vb-panel div.vizit-box-footer{
	border-bottom: 1px solid;
	border-color: white;
	
    color: #333333;
    font-size: 13px;
	
    background-color: #f5f5f5;
    
        
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
div.vizit-box.vb-panel div.vizit-box-footer a,
div.vizit-box.vb-panel div.vizit-box-footer span{
	color: #333333;
    font-size: 13px;
}

div.vb-advantage div.vizit-box-footer{
    color: #333333;
    font-size: 13px;
    background-color: #f5f5f5;
    }
div.vb-advantage div.vizit-box-footer a,
div.vb-advantage div.vizit-box-footer span{
	color: #333333;
    font-size: 13px;
}

div.vizit-box.vb-panel div.vizit-box-boby{
	padding: 15px;
		background-color: white;
		border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border: 1px solid white;
	border-top: none;
}
	

	
	
.fixed-social-btn{
		background-color: rgba(0, 0, 0, 0.7);
			}	

.fixed-top-btn{
		background-color: rgba(0, 0, 0, 0.7);
			}	


.fixed-cart-btn{
		background-color: rgba(0, 0, 0, 0.7);
				right: 0px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-left-radius: 20px;
	}	


.fixed-write-us-btn{
		background-color: rgba(0, 0, 0, 0.7);
					bottom: 100px;
	}	
	
























div.vizit-box.page-block-id-88452{ margin-bottom: 0px; }
div.vb-header.vb-header-2.page-block-id-88452 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-2.page-block-id-88452 div.vbh-left a{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-88452 div.vbh-left a b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-88452 div.vbh-left span b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-88452 div.vbh-center .inp-group input{ border-color: #525252; }
div.vb-header.vb-header-2.page-block-id-88452 div.vbh-left h1, div.vb-header.vb-header-2.page-block-id-88452 div.vbh-left span{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-88452 div.vbh-right{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-88452 div.vbh-right a{ color: #575757; }
div.vizit-box.page-block-id-88453 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 div.main-menu-cont{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 ul.main-menu li.item ul.goods-category-list{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #0c7477; }

                        @media (max-width: 767px) {
                            div.vb-main-menu.main-menu-horizontal.page-block-id-88453 ul.main-menu { background-color: #0c7477; }
                        }
                    
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 div.mobile-menu div.mobile-mm-phones { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 div.mobile-menu div.mobile-mm-search { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 div.mobile-menu { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 ul.main-menu li.item .menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 ul.main-menu li.item .menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88453 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-88454{ margin-bottom: 0px; }
div.vizit-box.page-block-id-88454 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88454 div.vb-cont { background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88454 div.vb-cont .text-style{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-88454 div.vb-cont .text-style a{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-88454 div.f-cols div.fc-head{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88454 div.f-cols div.fc-head:after{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88454 div.f-cols div.fc-schedule{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88454 div.f-cols div.fc-head{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-88454 div.f-cols div.fc-schedule{ color: #ffffff; }
div.vizit-box.page-block-id-88459{ margin-bottom: 0px; }
div.vb-header.vb-header-2.page-block-id-88459 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-2.page-block-id-88459 div.vbh-left a{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-88459 div.vbh-left a b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-88459 div.vbh-left span b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-88459 div.vbh-center .inp-group input{ border-color: #525252; }
div.vb-header.vb-header-2.page-block-id-88459 div.vbh-left h1, div.vb-header.vb-header-2.page-block-id-88459 div.vbh-left span{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-88459 div.vbh-right{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-88459 div.vbh-right a{ color: #575757; }
div.vizit-box.page-block-id-88460 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 div.main-menu-cont{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 ul.main-menu li.item ul.goods-category-list{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #0c7477; }

                        @media (max-width: 767px) {
                            div.vb-main-menu.main-menu-horizontal.page-block-id-88460 ul.main-menu { background-color: #0c7477; }
                        }
                    
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 div.mobile-menu div.mobile-mm-phones { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 div.mobile-menu div.mobile-mm-search { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 div.mobile-menu { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 ul.main-menu li.item .menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 ul.main-menu li.item .menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88460 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-88461{ margin-bottom: 0px; }
div.vizit-box.page-block-id-88461 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88461 div.vb-cont { background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88461 div.vb-cont .text-style{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-88461 div.vb-cont .text-style a{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-88461 div.f-cols div.fc-head{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88461 div.f-cols div.fc-head:after{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88461 div.f-cols div.fc-schedule{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88461 div.f-cols div.fc-head{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-88461 div.f-cols div.fc-schedule{ color: #ffffff; }
div.vizit-box.page-block-id-88465{ margin-bottom: 0px; }
div.vb-header.vb-header-2.page-block-id-88465 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-2.page-block-id-88465 div.vbh-left a{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-88465 div.vbh-left a b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-88465 div.vbh-left span b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-88465 div.vbh-center .inp-group input{ border-color: #525252; }
div.vb-header.vb-header-2.page-block-id-88465 div.vbh-left h1, div.vb-header.vb-header-2.page-block-id-88465 div.vbh-left span{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-88465 div.vbh-right{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-88465 div.vbh-right a{ color: #575757; }
div.vizit-box.page-block-id-88466 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 div.main-menu-cont{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 ul.main-menu li.item ul.goods-category-list{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #0c7477; }

                        @media (max-width: 767px) {
                            div.vb-main-menu.main-menu-horizontal.page-block-id-88466 ul.main-menu { background-color: #0c7477; }
                        }
                    
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 div.mobile-menu div.mobile-mm-phones { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 div.mobile-menu div.mobile-mm-search { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 div.mobile-menu { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 ul.main-menu li.item .menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 ul.main-menu li.item .menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-88466 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-88467{ margin-bottom: 0px; }
div.vizit-box.page-block-id-88467 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88467 div.vb-cont { background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88467 div.vb-cont .text-style{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-88467 div.vb-cont .text-style a{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-88467 div.f-cols div.fc-head{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88467 div.f-cols div.fc-head:after{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88467 div.f-cols div.fc-schedule{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-88467 div.f-cols div.fc-head{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-88467 div.f-cols div.fc-schedule{ color: #ffffff; }
div.vizit-box.page-block-id-1193417{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1193418{ margin-bottom: 0px; }
div.vb-header.vb-header-2.page-block-id-1193418 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-2.page-block-id-1193418 div.vbh-left a{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-1193418 div.vbh-left a b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-1193418 div.vbh-left span b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-1193418 div.vbh-center .inp-group input{ border-color: #525252; }
div.vb-header.vb-header-2.page-block-id-1193418 div.vbh-left h1, div.vb-header.vb-header-2.page-block-id-1193418 div.vbh-left span{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-1193418 div.vbh-right{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-1193418 div.vbh-right a{ color: #575757; }
div.vizit-box.page-block-id-1193419 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 div.main-menu-cont{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 ul.main-menu li.item ul.goods-category-list{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #0c7477; }

                        @media (max-width: 767px) {
                            div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 ul.main-menu { background-color: #0c7477; }
                        }
                    
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 div.mobile-menu div.mobile-mm-phones { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 div.mobile-menu div.mobile-mm-search { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 div.mobile-menu { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 ul.main-menu li.item .menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 ul.main-menu li.item .menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193419 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-1193420{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1193420 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193420 div.vb-cont { background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193420 div.vb-cont .text-style{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-1193420 div.vb-cont .text-style a{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-1193420 div.f-cols div.fc-head{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193420 div.f-cols div.fc-head:after{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193420 div.f-cols div.fc-schedule{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193420 div.f-cols div.fc-head{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-1193420 div.f-cols div.fc-schedule{ color: #ffffff; }
div.vizit-box.page-block-id-1193426{ margin-bottom: 0px; }
div.vb-header.vb-header-2.page-block-id-1193426 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-2.page-block-id-1193426 div.vbh-left a{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-1193426 div.vbh-left a b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-1193426 div.vbh-left span b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-1193426 div.vbh-center .inp-group input{ border-color: #525252; }
div.vb-header.vb-header-2.page-block-id-1193426 div.vbh-left h1, div.vb-header.vb-header-2.page-block-id-1193426 div.vbh-left span{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-1193426 div.vbh-right{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-1193426 div.vbh-right a{ color: #575757; }
div.vizit-box.page-block-id-1193427 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 div.main-menu-cont{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 ul.main-menu li.item ul.goods-category-list{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #0c7477; }

                        @media (max-width: 767px) {
                            div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 ul.main-menu { background-color: #0c7477; }
                        }
                    
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 div.mobile-menu div.mobile-mm-phones { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 div.mobile-menu div.mobile-mm-search { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 div.mobile-menu { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 ul.main-menu li.item .menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 ul.main-menu li.item .menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1193427 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-1193428{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1193428 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193428 div.vb-cont { background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193428 div.vb-cont .text-style{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-1193428 div.vb-cont .text-style a{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-1193428 div.f-cols div.fc-head{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193428 div.f-cols div.fc-head:after{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193428 div.f-cols div.fc-schedule{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-1193428 div.f-cols div.fc-head{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-1193428 div.f-cols div.fc-schedule{ color: #ffffff; }
div.vizit-box.page-block-id-1193433{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1193434{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1193435{ margin-bottom: 0px; }

				@media (max-width: 767px) {
					#vizit-template div.vizit-box.vb-banner.page-block-id-2243221{ 
						display: none;
					}
				}
			
				@media (max-width: 767px) {
					#vizit-template div.vizit-box.vb-banner.page-block-id-2243225{ 
						display: none;
					}
				}
			div.vizit-box.page-block-id-2244072{ margin-bottom: 0px; }
div.vizit-box.page-block-id-2244072 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vizit-box.page-block-id-2244473 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vizit-box.page-block-id-2244479 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vizit-box.page-block-id-2244570 div.vb-cont .vizit-box-boby{ background-color: #edffff; }
div.vb-advantage.vb-advantage-2.page-block-id-2244570 div.vb-cont{ background-color: #edffff; }
div.vb-advantage.vb-advantage-2.page-block-id-2244570 div.avn-block-title{ color: #000000; }
div.vb-advantage.vb-advantage-2.page-block-id-2244570 div.avn-block-title a{ color: #000000; }
div.vb-advantage.vb-advantage-2.page-block-id-2244570  div.avn-list div.avn-row .avn-item .title{ color: #000000; }
div.vb-advantage.vb-advantage-2.page-block-id-2244570  div.avn-list div.avn-row .avn-item .img span{ background-color: rgba(255, 255, 255, 0.5); }
div.vb-advantage.vb-advantage-2.page-block-id-2244570 div.avn-list div.avn-row .avn-item .des{ color: #000000; }
div.vizit-box.page-block-id-2250638 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vizit-box.page-block-id-2251551{ margin-bottom: 0px; }
div.vizit-box.page-block-id-2251551 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vizit-box.page-block-id-2304748{ margin-bottom: 0px; }
div.vb-header.vb-header-2.page-block-id-2304748 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-2.page-block-id-2304748 div.vbh-left a{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-2304748 div.vbh-left a b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-2304748 div.vbh-left span b{ color: #525252; }
div.vb-header.vb-header-2.page-block-id-2304748 div.vbh-center .inp-group input{ border-color: #525252; }
div.vb-header.vb-header-2.page-block-id-2304748 div.vbh-left h1, div.vb-header.vb-header-2.page-block-id-2304748 div.vbh-left span{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-2304748 div.vbh-right{ color: #575757; }
div.vb-header.vb-header-2.page-block-id-2304748 div.vbh-right a{ color: #575757; }
div.vizit-box.page-block-id-2304749 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 div.main-menu-cont{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 ul.main-menu li.item ul.goods-category-list{ background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #0c7477; }

                        @media (max-width: 767px) {
                            div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 ul.main-menu { background-color: #0c7477; }
                        }
                    
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 div.mobile-menu div.mobile-mm-phones { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 div.mobile-menu div.mobile-mm-search { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 div.mobile-menu { background-color: #0c7477; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 ul.main-menu li.item .menu-link{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 ul.main-menu li.item .menu-link i{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 ul.main-menu li.item ul.goods-category-list a{ color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 div.mobile-menu { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 div.mobile-menu div.toggle-menu span.hamburger { background-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 div.mobile-menu div.toggle-menu { border-color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 div.mobile-menu div.mobile-mm-phones a { color: #ffffff; }
div.vb-main-menu.main-menu-horizontal.page-block-id-2304749 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-2304750{ margin-bottom: 0px; }
div.vizit-box.page-block-id-2304750 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-2304750 div.vb-cont { background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-2304750 div.vb-cont .text-style{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-2304750 div.vb-cont .text-style a{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-2304750 div.f-cols div.fc-head{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-2304750 div.f-cols div.fc-head:after{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-2304750 div.f-cols div.fc-schedule{ background-color: #0c7477; }
div.vb-footer.vb-footer-5.page-block-id-2304750 div.f-cols div.fc-head{ color: #ffffff; }
div.vb-footer.vb-footer-5.page-block-id-2304750 div.f-cols div.fc-schedule{ color: #ffffff; }

				@media (max-width: 767px) {
					#vizit-template div.vizit-box.vb-banner.page-block-id-2304752{ 
						display: none;
					}
				}
			div.vizit-box.page-block-id-2304753 div.vb-cont .vizit-box-boby{ background-color: #0c7477; }
/* ------головне меню-------- */
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item span.menu-link, div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link {
font-size: 20px;
    padding: 12px 10px;
}

/*---------стиль категорий--------*/
.a-vizit-category-list.a-vizit-category-list-4 .avc-item {
    background-color: transparent;
overflow: hidden;
border: none;
border-radius: 10px;
padding-bottom: 20px;
-moz-transition: all 0.4s ease-in-out;
-webkit-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
-webkit-box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.14);
-moz-box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.14);
box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.14);
}
.a-vizit-category-list.a-vizit-category-list-4 .avc-item .title-cont {
    padding-top: 25px;
padding-bottom: 0;
}
.a-vizit-category-list.a-vizit-category-list-4 .avc-item .title-cont .count {
    font-size: 13px;
color: #333;
text-shadow: none;
bottom: 10px;
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
transform: translate3d(40px, 40px, 0);
opacity: 0;
}
.a-vizit-category-list.a-vizit-category-list-4 .avc-item:hover .title-cont .count {
transform: translate3d(0, 0, 0);
opacity: 1;
}
.a-vizit-category-list.a-vizit-category-list-4 .avc-item .title-cont .title {
    font-size: 16px;
color: #333;
text-shadow: none;
    padding-bottom: 10px;
}
.a-vizit-category-list.a-vizit-category-list-4 .avc-item:hover{
	background-color: transparent;
-webkit-box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.3);
box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.3);
}
.a-vizit-category-list.a-vizit-category-list-4 .avc-item .img img {
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 0.8;
    border-radius: 10px;
    overflow: hidden;
}
.a-vizit-category-list.a-vizit-category-list-4 .avc-item:hover .img img{
opacity: 1;
}
/*---------стиль товаров--------*/
.a-vizit-goods-list.a-vizit-goods-list-2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -15px -16px -16px -16px;
    overflow: hidden;
}
.a-vizit-goods-list.a-vizit-goods-list-2 .avg-item {
    min-width: 140px;
}
.cart-button-typ-animate-icon .fa-question{
  left: 0;
}
.a-vizit-goods-list.a-vizit-goods-list-2 .avg-item .img .discount {
    background-color: rgba(222, 13, 72, 0.8);
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item {
    margin: 5px;
    border: none;
    min-width: 120px;
    max-width: 280px;
    position: relative;
padding-bottom: 20px;
-webkit-box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.05);
-moz-box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.05);
box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.05);
 -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item:hover {
-webkit-box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.14);
-moz-box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.14);
box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.14);
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .to-cart button{
font-family: "Roboto Condensed", Roboro, Arial;
text-transform: uppercase;
border-radius: 3px;
padding: 10px 15px;
overflow: hidden;
-webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .to-cart{
bottom: 10px;
border-radius: 6px;
left: 10px;
width: calc(100% - 20px);
-webkit-box-shadow: 0px 3px 17px -4px rgba(0,0,0,0.28);
-moz-box-shadow: 0px 3px 17px -4px rgba(0,0,0,0.28);
box-shadow: 0px 3px 17px -4px rgba(0,0,0,0.28);
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .title a {
    font-size: 13px;
    text-decoration: none;
position: relative;
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .title a:hover {
text-decoration: underline;
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .img .discount {
    background-color: rgba(222, 13, 72, 0.8);
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .price-cont .a-opt-link {
    font-size: 14px;
    font-weight: 700;
}
@media (max-width: 1005px) {
.a-vizit-goods-list.a-vizit-goods-list-1 {
    margin: 0 -14px 0 -14px;
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .title a {
    font-size: 13px;
    text-decoration: none;
}
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .avg-item-cont {
    padding: 10px;
    margin: 0px 10px;
    border: 0px solid #ccc;
    padding-bottom: 55px;
    position: relative;
    display: block;
    width: 100%;
}

/* ----стиль кольору кнопок----- */  
/* -----бел. кнопка----- */  
.btn-default { color: black; border-color: #055ab9;  background-color:  #fff;} .btn-default:hover {color: white; border-color: #055ab9; background-color: #999999; } 

/* -----голуб. кнопка----- */ 
.btn-info {
    color: #fff;
    background-color: #055ab9;
    border-color: #055ab9;
}
.btn-info:hover {
    color: #fff;
    background-color: #303b42;
    border-color:  #303b42;
}
/* -----син. кнопка----- */ 
.btn-primary {
    color: #fff;
    background-color: #055ab9;
    border-color: #055ab9;
}
.btn-primary:hover {
    border-color: #303b42;
    background-color: #303b42;
}
/* -----стиль кнопки купити якщо немає ціни----- */ 
.btn-success, .btn-success[disabled], .btn-success[disabled].active{
   color: #fff;
border-color: #055ab9;
background-color: #055ab9;
}
.btn-success:hover{
color: #fff;
  background-color: #303b42;
    border-color: #303b42;
}

/*---------стиль кнопки купить якщо э ціна--------*/
.cart-button-typ-small-block.cart-button-to-cart {
    background-color: #055ab9;
    border-color: #055ab9;
    color: #fff;
}
.cart-button-typ-small-block.cart-button-to-cart:hover{
color: #fff;
  background-color: #303b42;
    border-color: #c9c9c9;
}
/*---------стиль купити в клік--------*/
div.vb-page-content div.goods-view-content div.buy-one-click > button.buy-click {
    border-radius: 0 #0e47ba;
    background-color: #0e47ba;
    width: 100%;
}
div.vb-page-content div.goods-view-content div.buy-one-click {
    margin-top: 20px;
    border: 1px solid #055ab9;
    width: 200px;
    margin-left: 115px;
}